## shtool 2.0.8

=== debian/changelog ===
shtool (2.0.8-6) unstable; urgency=low

  * Added a path to fix mkdir -p implementation (Closes: #589571).
    - Thanks Raphael Geissert <geissert@debian.org> 

 -- William Vera <billy@billy.com.mx>  Sun, 25 Jul 2010 20:28:43 -0500

shtool (2.0.8-5) unstable; urgency=low

  * Bump Standards-Version to 3.9.0. 

 -- William Vera <billy@billy.com.mx>  Thu, 01 Jul 2010 09:41:20 -0500

shtool (2.0.8-4) unstable; urgency=low

  * New maintainer (Closes: #543890).
  * Updated Standards Version to 3.8.4.
  * debhelper versioned at (>= 7.0.50~) in control file.
  * Added DM-Upload-Allowed: yes, in the control file.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Added a watch file.
  * Added a patch to fix spelling in sh.prop manpage.
  * Added a patch to fix manpage-has-bad-whatis-entry.
  * Added a patch to fix manpage-has-errors-from-pod2man.

 -- William Vera <billy@billy.com.mx>  Tue, 02 Mar 2010 20:28:47 -0600

shtool (2.0.8-3) unstable; urgency=low

  * Updating package to standards version 3.8.3.
  * Removing vcs fields.
  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Thu, 27 Aug 2009 09:45:05 +0200

shtool (2.0.8-2) unstable; urgency=low

  * Replacing obsolete dh_clean -k with dh_prep.
  * Using correct rfc-2822 date formats in changelog.
  * Prefixing debhelper files with package name.
  * Updating package to standards version 3.8.2.
  * Updating year in copyright file.
  * Minimizing rules file.

 -- Daniel Baumann <daniel@debian.org>  Mon, 03 Aug 2009 01:38:10 +0200

shtool (2.0.8-1) unstable; urgency=low

  * Correcting indenting in copyright file.
  * Updatingto debhelper 7.
  * Updating to standards 3.8.0.
  * Updating vcs fields in control file.
  * Merging upstream version 2.0.8.
  * Updating year in upstream section of copyright file.
  * Removing unused dh_link call in rules file.

 -- Daniel Baumann <daniel@debian.org>  Mon, 08 Sep 2008 14:53:00 +0200

shtool (2.0.7-3) unstable; urgency=low

  * Reordering rules file.
  * Removing watch file.
  * Rewriting copyright file in machine-interpretable format.
  * Reordering depends in control.
  * Updating suggests in control.
  * Adding vcs fields in control.
  * Updating package to debhelper 6.

 -- Daniel Baumann <daniel@debian.org>  Thu, 17 Apr 2008 00:34:00 +0200

shtool (2.0.7-2) unstable; urgency=low

  * Bumping to new policy.
  * Using new homepage field in control.
  * Don't hide make errors in clean target of rules.

 -- Daniel Baumann <daniel@debian.org>  Sun, 23 Dec 2007 17:38:00 +0100

shtool (2.0.7-1) unstable; urgency=low

  * New upstream release.
  * Minor cleanups.
  * Bumped package to debhelper 5.

 -- Daniel Baumann <daniel@debian.org>  Tue, 22 May 2007 11:28:00 +0200

shtool (2.0.6-2) unstable; urgency=low

  * Updated depends (Closes: #394707).

 -- Daniel Baumann <daniel@debian.org>  Sat, 06 Jan 2007 16:48:00 +0100

shtool (2.0.6-1) unstable; urgency=low

  * New maintainer (Closes: #405729).
  * New upstream release (Closes: #332339).
  * Acknowledge NMU (Closes: #311206).
  * Redone debian directory based on current debhelper templates, additionally:
    - dropping previously attached patch to fix insecure temp file, the new
      upstream release fixes it in a different way.

 -- Daniel Baumann <daniel@debian.org>  Fri, 05 Jan 2007 23:28:00 +0100

shtool (2.0.1-2) unstable; urgency=HIGH

  * NMU
  * Apply patch from gentoo to fix insecure temp file.
    (https://bugs.gentoo.org/attachment.cgi?id=60117)
    Closes: #311206

 -- Joey Hess <joeyh@debian.org>  Fri, 10 Jun 2005 21:21:51 -0400

shtool (2.0.1-1) unstable; urgency=low

  * New upstream release
  * Missed a few upstream releases last year. Better late than never?
  * Upstream fixes m4 file underquoted problem. Thanks James Rowe
    <Jay@jnrowe.ukfsn.org>. Closes: #255781
  * Upgraded Standards Version
  * Modified short description in debian/control to make lintian happy
  * Removed old /usr/doc symlink hack

 -- Gopal Narayanan <gopal@debian.org>  Sun, 30 Jan 2005 13:50:47 -0500

shtool (1.6.2-1) unstable; urgency=low

  * New upstream release

 -- Gopal Narayanan <gopal@debian.org>  Wed, 13 Nov 2002 07:30:52 -0500

shtool (1.6.1-1) unstable; urgency=low

  * New upstream release

 -- Gopal Narayanan <gopal@debian.org>  Tue, 20 Aug 2002 12:53:19 -0400

shtool (1.6.0-1) unstable; urgency=low

  * New upstream release

 -- Gopal Narayanan <gopal@debian.org>  Mon, 04 Feb 2002 12:04:08 -0500

shtool (1.5.4-1) unstable; urgency=low

  * New upstream release

 -- Gopal Narayanan <gopal@debian.org>  Fri, 15 Jun 2001 13:10:05 +0000

shtool (1.5.3-1) unstable; urgency=low

  * New upstream release
  * Automated Perl dependencies in control file bringing into line with
    perl policy
  * Updated Standards version

 -- Gopal Narayanan <gopal@debian.org>  Tue, 08 May 2001 09:01:24 -0400

shtool (1.5.1-1) unstable; urgency=low

  * New upstream release

 -- Gopal Narayanan <gopal@debian.org>  Mon, 31 Jul 2000 15:13:31 -0400

shtool (1.5.0-1) unstable; urgency=low

  * New upstream release

 -- Gopal Narayanan <gopal@debian.org>  Thu, 13 Jul 2000 12:53:40 -0400

shtool (1.4.8-1) frozen unstable; urgency=low

  * New upstream release

 -- Gopal Narayanan <gopal@debian.org>  Mon, 13 Mar 2000 09:51:03 -0500

shtool (1.4.7-2) unstable; urgency=low

  * Potatoized & Fixed bad postinst script

 -- Gopal Narayanan <gopal@debian.org>  Mon, 27 Dec 1999 12:31:05 -0500

shtool (1.4.7-1) unstable; urgency=low

  * New upstream release

 -- Gopal Narayanan <gopal@debian.org>  Mon, 27 Dec 1999 12:11:40 -0500

shtool (1.4.6-1) unstable; urgency=low

  * New upstream release
  * Upgrade to Standards 3.0.1

 -- Gopal Narayanan <gopal@debian.org>  Fri, 29 Oct 1999 17:04:14 -0400

shtool (1.4.5-2) unstable; urgency=low

  * Packaged using debhelper (>2.0) for FHS compliance

 -- Gopal Narayanan <gopal@debian.org>  Sat, 07 Aug 1999 23:06:29 -0400

shtool (1.4.5-1) unstable; urgency=low


