=== debian/control ===
Source: shtool
Section: devel
Priority: optional
Maintainer: William Vera <billy@billy.com.mx>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.0
Homepage: http://www.gnu.org/software/shtool/

Package: shtool
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Suggests: autoconf, automake, libtool
Description: portable shell tool from the GNU project
 GNU shtool is a tool for developers of software programs. It is a compilation
 of small but very stable and portable shell scripts into a single shell tool.
 All ingredients were in successful use over many years in various free software
 projects. The compiled shtool program is intended to be used inside the source
 tree of other free software packages. There it can overtake various (usually
 non-portable) tasks related to the building and installation of such a package.
 It especially can replace the old mkdir.sh, install.sh and related scripts.
