=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@}

override_dh_auto_install:
	$(MAKE) prefix=$(CURDIR)/debian/shtool/usr install
