=== debian/watch ===
version=3
ftp://ftp.gnu.org/gnu/shtool/shtool-(.*)\.tar\.gz \
debian  uupdate
